@import url('https://fonts.googleapis.com/css?family=Karla:400,700&display=swap');
/*Header & Main Body CSS*/
body.home.page-template-full-width-page {
	margin: 0 auto;
}
button:focus,a:focus{
	outline:none !important;
}
#masthead.site-header {
	border-bottom-color: transparent;
	background-color: #ffffff;
	border: none;
	height: 120px;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	padding: 0;
}
#masthead.site-header .container {
	width: 100%;
	margin: 0 auto;
	display: inline-block;
	padding: 0;
	max-width: 100%;
	height: 120px;
}
#masthead.site-header .container .row {
	height: 120px;
	width: 100%;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
}
#masthead.site-header .container .row .site-branding {
	width: 280px;
	max-width: 280px;
	display: inline-block;
	float: none;
	min-width: 280px !important;
	height: auto;
	padding: 10.5px 0;
	text-align: center;
	position: absolute;
	top: 0;
	left: calc(50% - 140px);
}
#masthead.site-header .container .row .site-branding .site-branding-wrapper {
	padding: 0;
	width: auto;
	max-width: none;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	height: 99px;
}
#masthead.site-header .container .row #site-navigation {
	clear: none;
	float: left;
	width: 41.5%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: left;
}
#masthead.site-header .container .row #site-navigation .main-navigation-wrapper {
	float: left;
	display: inline-block;
	padding: 10.5px 0;
	margin: 0 auto;
	height: 120px;
}
#masthead.site-header .container .row #site-navigation .main-navigation-wrapper .menu-toggle {
	display: block;
	float: left;
	clear: none;
	text-align: left;
	position: absolute;
	left: 0;
	width: 250px;
	height: 120px;
	line-height: 1;
	top: 0;
	background: #fec82c;
	padding: 0 40px;
	font-family: 'Karla', sans-serif;
	font-weight: bold;
	z-index:10;
}
#masthead.site-header .container .row #site-navigation .main-navigation-wrapper .menu-toggle i.icon-bars, #masthead.site-header .container .row #site-navigation .main-navigation-wrapper .menu-toggle i.icon-times {
	content: "";
	background: url(images/menu.png) no-repeat scroll 0 center;
	width: 60px;
	height: 60px;
	display: inline-block;
	margin: 0 auto;
	vertical-align: middle;
	text-align: center;
	font-size:0;
	background-size:contain;
}
#masthead.site-header .container .row #site-navigation .main-navigation-wrapper .menu-toggle i.icon-bars::before {
	content: "";
}
#masthead.site-header .container .row #site-navigation .main-navigation-wrapper .menu-toggle .screen-reader-text {
	font-size: 16px;
	width: 100%;
	color: #000;
	margin: 0 auto;
	clip: auto;
	clip-path: none;
	overflow: visible;
	padding-left: 50px;
	top: 53px;
	font-weight: bold;
	position: relative;
	font-family: 'Karla', sans-serif;
	
}
#masthead.site-header .container .row #site-navigation .main-navigation-wrapper .menu-toggle .screen-reader-text::before {
	position: absolute;
	content: "";
	width: 30px;
	background-color: #000;
	color: #000;
	height: 1px;
	left: 10px;
	top: 8px;
}
#masthead.site-header .container .row #site-navigation .main-navigation-wrapper #header-menu {
	display:block;
	float: none;
	position: fixed;
	width: 100%;
	z-index: 9998;
	top: 0;
	height: 100vh;
	opacity:0;
	transition: all ease-in-out .5s;
	-webkit-transition: all ease-in-out .5s;
	-moz-transition: all ease-in-out .5s;
	-o-transition: all ease-in-out .5s;
	right: -100%;
	/*transition-timing-function: cubic-bezier(0.1, 1.0, 1.0, 0.1);*/
}
#masthead.site-header .container .row #site-navigation .main-navigation-wrapper #header-menu.open{
	right:0;
	opacity:1;
	transition: opacity ease-in-out .5s;
	-webkit-transition: opacity ease-in-out .5s;
	-moz-transition: opacity ease-in-out .5s;
	-o-transition: opacity ease-in-out .5s;
	/*transition-timing-function: cubic-bezier(0.1, 1.0, 1.0, 0.1);*/
	
}
#header-menu .first_menu_section {
	display: block;
	width: 50%;
	height: 100%;
	float: left;
}
#header-menu .first_menu_section .menu-close{
	position: absolute;
	top: 30px;
	left:45px;
	z-index: 1;
	width: auto;
	padding: 0;
	background: transparent;
	color: #fff;
	font-family: "Karla",sans-serif;
	font-size: 16px;
	height: 60px;
	line-height: 60px;
}
#header-menu .second_menu_section .menu-close {
	position: absolute;
	top: 30px;
	left: 45px;
	z-index: 1;
	width: auto;
	padding: 0;
	background: transparent;
	color: #ce0507;
	font-family: "Karla",sans-serif;
	font-size: 11px;
	height: 28px;
	line-height: 27px;
	display: none;
}
#header-menu .second_menu_section .menu-close:before {
	content: "";
	display: inline-block;
	width: 62px;
	height: 28px;
	background: transparent url(images/cwwithstroke_monile.png)no-repeat scroll left center/auto 100%;
	float: left;
}
#header-menu .first_menu_section .menu-close:before {
	content: "";
	display: inline-block;
	width: 120px;
	height: 60px;
	background: transparent url(images/cwwithstroke.png)no-repeat scroll center center/auto 100%;
	float: left;
}
#header-menu .first_menu_section .menu-menu-image-container {
	display: inline-block;
	width: 100%;
	height: 100%;
}
#header-menu .first_menu_section .menu-menu-image-container #menu-menu-image, #header-menu .first_menu_section .menu-menu-image-container #menu-menu-image li {
	display: inline-block;
	float: none;
	width: 100%;
	height: 100%;
	margin:0;
}
#header-menu .first_menu_section .menu-menu-image-container #menu-menu-image li a {
	padding: 0;
	width: 100%;
	height: 100%;
	font-size: 0;
}
#header-menu .first_menu_section .menu-menu-image-container #menu-menu-image li a img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	padding: 0;
}
#header-menu .second_menu_section {
	display: inline-block;
	width: 50%;
	height: 100%;
	background: #fff;
	padding: 50px 0 75px 4.6875%;
	position: relative;
	left: 0;
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
}
.site-header-layout-horizontal.site-header-site-branding-main-navigation .main-navigation:not(.toggled) .menu{
	float:unset !important;
}
#header-menu .second_menu_section.move{
	left:-450px;
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
}
#header-menu  .second_menu_section .total_menu_wrap {
	display: inline-block;
    /*padding-left: 17.242%;*/
    width: 100%;
}
#header-menu .second_menu_section #menu-header-big-menu {
	position: unset;
	margin-bottom: 0px;
}
#header-menu .second_menu_section #menu-header-mid-menu {
	margin-bottom: 0px;
	display: inline-block;
}
#header-menu .second_menu_section #menu-header-last-menu {
	margin-bottom: 0px;
	display: inline-block;
}
#header-menu .second_menu_section #menu-header-mid-menu li {
	line-height: 1.5;
	width: auto;
	display: block;
}
#header-menu .second_menu_section #menu-header-last-menu li {
	line-height: 1.5;
	width: auto;
	display: block;
}
#header-menu .second_menu_section #menu-header-big-menu {display: inline-block;}
#header-menu .second_menu_section #menu-header-big-menu li {width: auto; display: block; clear: both;}
#header-menu .second_menu_section .total_menu_wrap li {
	width: 100%;
	display: inline-block;
	float: none;
	position: unset;
	border: none;
}
#header-menu .second_menu_section .total_menu_wrap #menu-header-big-menu li a {
	font-size: 38px;
	line-height: 1;
	font-weight: 600;
	color: #000;
	position: relative;
	width: max-content;
}
/* #header-menu .second_menu_section .total_menu_wrap #menu-header-big-menu > li.menu-item-has-children > a::after { */
	/* content: ''; */
	/* width: 17px; */
	/* height: 3px; */
	/* background: #ce0507; */
	/* position: absolute; */
	/* right: -35px; */
	/* top: calc(50% - 1.5px); */
/* } */
#header-menu .second_menu_section .total_menu_wrap #menu-header-big-menu > li.menu-item-has-children > a::before {
	content: '';
	width: 16px;
	height: 16px;
	background:transparent url(images/next.png) no-repeat scroll 95% center;
	position: absolute;
	right: -35px;
	top: calc(50% - 8px);
	/* transform: rotate(90deg); */
	transition: .5s;
	-webkit-transition:.5s; 
	-moz-transition:.5s; 
	-o-transition:.5s;
	transform-origin: center;
}
#header-menu .second_menu_section .total_menu_wrap #menu-header-big-menu > li.menu-item-has-children.active > a::before {
	transform: rotate(180deg);
	transition:.5s;
	-webkit-transition:.5s;
	-moz-transition:.5s; 
	-o-transition:.5s;
}
/* #header-menu .second_menu_section .total_menu_wrap #menu-header-big-menu > li.menu-item-has-children > a::after { */
	/* content: ''; */
	/* width: 17px; */
	/* height: 3px; */
	/* background: #ce0507; */
	/* position: absolute; */
	/* right: -35px; */
	/* top: calc(50% - 1.5px); */
/* } */
#header-menu .second_menu_section .total_menu_wrap li a:hover{
	background-color:unset;
}

#menu-header-big-menu li .sub-menu {
	left: 100%;
	top: 0;
	right: 0;
	width: 450px;
	height: 100%;
	background: #fec82c;
	padding: 135px 0 75px 3.38%;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
}
#menu-header-big-menu li .sub-menu.slide {
	z-index: 999999;
}
#header-menu .second_menu_section .total_menu_wrap #menu-header-mid-menu li a {
	font-size: 24px;
	color: #5f5f5f;
	width: max-content;
	position: relative;
	padding: 5px 25px;
}
/* #header-menu .second_menu_section .total_menu_wrap li:last-child a { */
	/* font-size: 24px; */
	/* color: #5f5f5f; */
	/* width: max-content; */
	/* position: relative; */
	/* display: inline-block; */
	/* z-index: 9; */
	/* opacity: 1; */
	/* padding-left: 0; */
/* } */
#header-menu .second_menu_section .total_menu_wrap #menu-header-mid-menu > li.menu-item-has-children > a::after {
	content: '';
	width: 16px;
	height: 2px;
	background: #ce0507;
	position: absolute;
	right: -35px;
	top: calc(50% - 1px);
}
#header-menu .second_menu_section .total_menu_wrap #menu-header-mid-menu > li.menu-item-has-children > a::before {
	content: '';
	width: 16px;
	height: 2px;
	background: #ce0507;
	position: absolute;
	right: -35px;
	top: calc(50% - 1px);
	transform: rotate(90deg);
	transition: .5s;
	-webkit-transition:.5s;
	-moz-transition:.5s; 
	-o-transition:.5s;
	transform-origin: center;
}
#header-menu .second_menu_section .total_menu_wrap #menu-header-mid-menu > li.menu-item-has-children.active > a::before {
	transform: rotate(0deg);
	transition:.5s;
	-webkit-transition:.5s;
	-moz-transition:.5s; 
	-o-transition:.5s;
}
#header-menu .second_menu_section .total_menu_wrap #menu-header-big-menu li .sub-menu li a {
	font-size: 24px;
	padding-top: 12.5px;
	padding-bottom: 12.5px;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-mid-menu > li.active > a{
	color:#ce0507;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-big-menu .sub-menu li:first-child a{
	font-size:18px;
	text-transform:uppercase;
	color:#8e6900;
	letter-spacing:2px;
}
#header-menu .second_menu_section .total_menu_wrap #menu-header-mid-menu li .sub-menu li a {
	font-size: 16px;
	line-height: 1;
	padding: 8px 0;
}
#menu-header-mid-menu .sub-menu {
	position: unset;
	display: none;
	box-shadow: none;
	width: 100%;
	padding-left: 25px;
    margin-top: 0;
}
#header-menu .second_menu_section .total_menu_wrap #menu-header-last-menu li a {
	font-size: 18px;
	color: #5f5f5f;
	line-height: 1;
}
#menu-social-menu {
	/*margin-right: 10.35%;*/
}
#menu-social-menu li {
	width: auto;
	float: unset;
	display: inline-block;
	text-align: left;
	margin-right: 4.5%;
}
#menu-social-menu li a {
	padding: 0;
	width: max-content;
	display: inline-block;
	margin: 0;
	position: relative;
	font-size: 14px;
	padding-bottom: 5px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #000;
}
#menu-social-menu li a:after{
	content:'';
	width:100%;
	position:absolute;
	display:inline-block;
	height:2px;
	left:0;
	top:100%;
	background:#cfcfcf;
}
#menu-social-menu li a:before{
	content:'';
	width:0;
	position:absolute;
	display:inline-block;
	height:2px;
	left:0;
	top:100%;
	background:#cf0507;
	transition:width linear .2s;
	z-index:1;
}
#menu-social-menu li:hover a:before{
	width:100%;
	transition:width linear .2s;
}
/*** animation****/
#header-menu .second_menu_section .total_menu_wrap  li a{
	padding-left:30px;
	opacity:0;
}
#header-menu .second_menu_section .total_menu_wrap  #menu-header-mid-menu .sub-menu li a{
	padding-left:0;
	opacity:1;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-big-menu > li:first-child > a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out .1s;
	-webkit-transition:all .2s ease-in-out .1s; 
	-moz-transition:all .2s ease-in-out .1s; 
	-o-transition:all .2s ease-in-out .1s;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-big-menu > li:nth-child(2) > a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out .2s;
	-webkit-transition:all .2s ease-in-out .2s; 
	-moz-transition:all .2s ease-in-out .2s;
	-o-transition:all .2s ease-in-out .2s;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-big-menu > li:nth-child(3) > a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out .3s;
	-webkit-transition:all .2s ease-in-out .3s; 
	-moz-transition:all .2s ease-in-out .3s;
	-o-transition:all .2s ease-in-out .3s;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-big-menu > li:nth-child(4) > a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out .4s;
	-webkit-transition:all .2s ease-in-out .4s; 
	-moz-transition:all .2s ease-in-out .4s;
	-o-transition:all .2s ease-in-out .4s;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-mid-menu >li:first-child > a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out .4s;
	-webkit-transition:all .2s ease-in-out .4s; 
	-moz-transition:all .2s ease-in-out .4s;
	-o-transition:all .2s ease-in-out .4s;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-mid-menu > li:nth-child(2) > a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out .5s;
	-webkit-transition:all .2s ease-in-out .5s; 
	-moz-transition:all .2s ease-in-out .5s; 
	-o-transition:all .2s ease-in-out .5s;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-mid-menu > li:nth-child(3) > a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out .6s;
	-webkit-transition:all .2s ease-in-out .6s;
	-moz-transition:all .2s ease-in-out .6s; 
	-o-transition:all .2s ease-in-out .6s;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-mid-menu > li:nth-child(4) > a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out .7s;
	-webkit-transition:all .2s ease-in-out .7s;
	-moz-transition:all .2s ease-in-out .7s; 
	-o-transition:all .2s ease-in-out .7s;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-last-menu > li:first-child > a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out .8s;
	-webkit-transition:all .2s ease-in-out .8s; 
	-moz-transition:all .2s ease-in-out .8s; 
	-o-transition:all .2s ease-in-out .8s;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-1ast-menu > li:nth-child(2) > a, #header-menu.open .second_menu_section .total_menu_wrap #menu-header-last-menu > li:nth-child(2) > a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out .9s;
	-webkit-transition:all .2s ease-in-out .9s; 
	-moz-transition:all .2s ease-in-out .9s; 
	-o-transition:all .2s ease-in-out .9s;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-last-menu > li:nth-child(3) > a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out 1s;
	-webkit-transition:all .2s ease-in-out 1s; 
	-moz-transition:all .2s ease-in-out 1s; 
	-o-transition:all .2s ease-in-out 1s;

}
/***** Sub-menu animation******/
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-big-menu .sub-menu.slide li:first-child{
	pointer-events:none;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-big-menu .sub-menu.slide li:first-child a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out .1s ;
	-webkit-transition:all .2s ease-in-out .1s ;
	-moz-transition:all .2s ease-in-out .1s ; 
	-o-transition:all .2s ease-in-out .1s ;
	pointer-events:none;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-big-menu .sub-menu.slide li:nth-child(2) a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out .2s ;
	-webkit-transition:all .2s ease-in-out .2s ;
	-moz-transition:all .2s ease-in-out .2s ;
	-o-transition:all .2s ease-in-out .2s ;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-big-menu .sub-menu.slide li:nth-child(3) a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out .3s ;
	-webkit-transition:all .2s ease-in-out .3s ;
	-moz-transition:all .2s ease-in-out .3s ;
	-o-transition:all .2s ease-in-out .3s ;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-big-menu .sub-menu.slide li:nth-child(4) a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out .4s ;
	-webkit-transition:all .2s ease-in-out .4s ; 
	-moz-transition:all .2s ease-in-out .4s ;
	-o-transition:all .2s ease-in-out .4s ;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-big-menu .sub-menu.slide li:nth-child(5) a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out .5s ;
	-webkit-transition:all .2s ease-in-out .5s ; 
	-moz-transition:all .2s ease-in-out .5s ;
	-o-transition:all .2s ease-in-out .5s ;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-big-menu .sub-menu.slide li:nth-child(6) a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out .6s ;
	-webkit-transition:all .2s ease-in-out .6s ;
	-moz-transition:all .2s ease-in-out .6s ;
	-o-transition:all .2s ease-in-out .6s ;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-big-menu .sub-menu.slide li:nth-child(7) a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out .7s ;
	-webkit-transition:all .2s ease-in-out .7s ; 
	-moz-transition:all .2s ease-in-out .7s ;
	-o-transition:all .2s ease-in-out .7s ;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-big-menu .sub-menu.slide li:nth-child(8) a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out .8s ;
	-webkit-transition:all .2s ease-in-out .8s ; 
	-moz-transition:all .2s ease-in-out .8s ; 
	-o-transition:all .2s ease-in-out .8s ;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-big-menu .sub-menu.slide li:nth-child(9) a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out .9s ;
	-webkit-transition:all .2s ease-in-out .9s ; 
	-moz-transition:all .2s ease-in-out .9s ;
	-o-transition:all .2s ease-in-out .9s ;
}
#header-menu.open .second_menu_section .total_menu_wrap #menu-header-big-menu .sub-menu.slide li:nth-child(10) a{
	padding-left:0;
	opacity:1;
	transition:all .2s ease-in-out 1s ;
	-webkit-transition:all .2s ease-in-out 1s ; 
	-moz-transition:all .2s ease-in-out 1s ; 
	-o-transition:all .2s ease-in-out 1s ;
}
/******* end of animation*********/
.submenu-close {
	display: inline-block;
	position: absolute;
	top: 35px;
	z-index: 1;
	width: 191px;
	padding: 0;
	background: transparent;
	color: #000;
	font-family: "Karla",sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 60px;
	line-height: 60px;
	left: calc(100% + 223px);
	z-index: 99999999999;
	text-align:right;
}
.submenu-close:hover,.submenu-close:focus {
	background:transparent;
	color:#ce0507;
}
.submenu-close::after {
	content: "";
	display: inline-block;
	width: 120px;
	height: 60px;
	background: transparent url(images/cbwithstroke.png)no-repeat scroll center center/auto 100%;
	float: right;
}
#masthead.site-header .container .row #header-menu .memberandsearch {
	width: auto;
	float: unset;
	display: inline-block;
	vertical-align: middle;
	line-height: 1.5;
	height: auto;
	margin-bottom: 0px;
}
#masthead.site-header .container .row .memberandsearch {
	width: auto;
	float: right;
	display: inline-block;
	vertical-align: middle;
	line-height: 1.5;
	height: 120px;
	padding-right: 50px;
}
#masthead.site-header .container .row .memberandsearch .beamem {
	color: #fff;
	font-size: 16px;
	line-height: 1.5;
	margin: 39px 0;
	display: inline-block;
	width: 245px;
	height: 43px;
	background: url(images/beamem.png) no-repeat scroll center center / cover;
	text-align: center;
	padding: 9px 0px;
	font-family: Karla,sans-serif;
	font-weight: bold;
	float: left;
	border-radius: 15px;
}
#masthead .main-navigation .menu .current_page_item > a, #masthead .main-navigation .menu .current-menu-item > a, #masthead .main-navigation .menu li > a:hover{
	background:transparent;
}
#masthead.site-header .container .row #header-menu .memberandsearch .fullwidth {
	display: inline-block;
	width: auto;
	vertical-align: middle;
}
#masthead.site-header .container .row .second_menu_section .memberandsearch .beamem {
	margin: 10px 0;
}
#masthead.site-header .container .row .memberandsearch .search_icon {
	width: 50px;
	display: inline-block;
	float: none;
	cursor: pointer;
	margin: 0 20px;
	text-align: center;
}
#masthead.site-header .container .row .memberandsearch .favorites {
	width: 35px;
	height: 35px;
	background: url(images/favoritesheader.png) no-repeat scroll center center;
	display: inline-block;
	margin: 0;
	padding: 0;
}
#masthead.site-header .container .row .memberandsearch .search_icon .search-togle {
	width: auto;
	float: none;
	display: block;
	height: 120px;
	line-height: 140px;
	margin: 0;
}
#masthead.site-header .container .row .memberandsearch .search_icon .search-togle .serachicon {
	height: 35px;
	width: 28px;
	background: url(images/search-ico.png) no-repeat scroll center center;
	display: inline-block;
}
#masthead.site-header .search_container {
	display: none;
}
/*Footer Navigation*/
#footer {
	max-width: 100%;
	width: 100%;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	background: #282828;
}
#footer .custom-footerbar {
	padding: 25px 100px;
	background: #ce0507;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	font-family: 'Karla',sans-serif;
	float: left;
}
#footer .custom-footerbar .ftr-navigation {
	padding: 0px;
	background: #ce0507;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	font-family: 'Karla',sans-serif;
	text-align: center;
	float: none;
}
#footer .custom-footerbar .ftr-navigation .ftrnav {
	list-style: none;
	width: 16.66%;
	display: inline-block;
	float: left;
	margin: 0 auto;
	text-align: left;
}
#footer .custom-footerbar .ftr-navigation .ftrnav li {
	margin: 0px 0 15px 0;
}
#footer .custom-footerbar .ftr-navigation .ftrnav li h4 {
	margin: 0 auto;
	font-size: 20px;
	font-weight: bold;
	font-family: 'Karla',sans-serif;
	cursor:default;
}
#footer .custom-footerbar .ftr-navigation .ftrnav li a {
	font-size: 16px;
	font-weight: normal;
	color: #fff;
	font-family: 'Karla',sans-serif;
}
#footer .subscribe {
	background: #bc0608;
	width: 100%;
	display: inline-block;
	margin: 0 auto;
	padding: 50px 100px;
	float: left;
	vertical-align: middle;
	position: relative;
}
#footer .subscribe h4 {
	font-size: 20px;
	font-weight: bold;
	font-family: 'Karla',sans-serif;
	margin-bottom: 40px;
}
#footer .subscribe .es_subscription_message.success {
	position: absolute;
	left: 0;
	text-align: center;
	width: 100%;
	color: #fff;
	bottom: 25px;
}
#footer .subscribe .emaillist {
	display: inline-block;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
#footer .subscribe .emaillist form {
	margin: 0 auto;
	padding: 0;
	display: inline-block;
	width: 100%;
}
#footer .subscribe .emaillist form .es-field-wrap {
	width: 41%;
	float: left;
	display: inline-block;
	margin: 0 2% 0 0;
}
#footer .subscribe .emaillist form .es-field-wrap input {
	background: transparent;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: 1px solid #fff;
	padding: 0 0 20px 0;
	color: #fff;
	font-size: 16px;
	height: 45px;
	font-family: 'Karla',sans-serif;
}
#footer .subscribe .emaillist form .es-field-wrap input::placeholder {
	color: #fff;
	font-size: 16px;
	font-family: 'Karla',sans-serif;
}
#footer .subscribe .emaillist form .es_submit_button {
	color: #282828;
	font-size: 16px;
	text-transform: capitalize;
	background: transparent url(images/newsletter-btn.png)no-repeat scroll center center;
	display: inline-block;
	width: 191px;
	height: 44px;
	line-height: 1.5;
	font-weight: 700;
	margin: 0 0 0 0;
	letter-spacing: 0;
}
.ftrwithlove {
	background: #282828;
	text-align: center;
	padding: 40px 40px 35px;
	display: inline-block;
	width: 100%;
	font-family: 'Karla',sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.ftrwithlove .termsmenu {
	width: 100%;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
}
.ftrwithlove .termsmenu .ftrlogo {
	width: 100%;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
}
.ftrwithlove .termsmenu .ftrlogo img {
	width: auto;
	display: inline-block;
	margin: 35px auto;
}
.ftrwithlove .termsmenu .rightreserved {
	margin: 35px 0 0;
	display: inline-block;
	width: 100%;
}
.ftrwithlove .termsmenu .rightreserved p {
	width: 31.3%;
	margin: 0 2% 0 0;
	float: left;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-family: 'Karla',sans-serif;
	font-weight: bold;
	color:#fff;
}
.ftrwithlove .termsmenu .rightreserved ul {
	width: 32.3%;
	float: left;
	display: inline-block;
	margin: 0 1% 0 0;
	list-style: none;
}
.ftrwithlove .termsmenu .rightreserved ul.ftrsocial li {
	width: auto;
	display: inline-block;
	margin: 0 15px;
}
.ftrwithlove .termsmenu .rightreserved ul.ftrsocial .fb-ico a {
	background: url(images/fb-ftr-ico.png) no-repeat scroll center center;
	height: 30px;
	width: 30px;
	text-align: center;
	display: inline-block;
}
.ftrwithlove .termsmenu .rightreserved ul.ftrsocial .fb-ico a:hover {
	background: url(images/fb-ftr-hover.png) no-repeat scroll center center;
	height: 30px;
	width: 30px;
	text-align: center;
	display: inline-block;
}
.ftrwithlove .termsmenu .rightreserved ul.ftrsocial li.twtr-ico a {
	background: url(images/twtr-ftr-ico.png) no-repeat scroll center center;
	display: inline-block;
	height: 30px;
	width: 35px;
}
.ftrwithlove .termsmenu .rightreserved ul.ftrsocial li.twtr-ico a:hover {
	background: url(images/twtr-ftr-hover.png) no-repeat scroll center center;
	display: inline-block;
	height: 30px;
	width: 35px;
}
.ftrwithlove .termsmenu .rightreserved ul.ftrsocial li.insta-ico a {
	background: url(images/insta-ftr-ico.png) no-repeat scroll center center;
	display: inline-block;
	height: 30px;
	width: 30px;
}
.ftrwithlove .termsmenu .rightreserved ul.ftrsocial li.insta-ico a:hover {
	background: url(images/insta-ftr-hover.png) no-repeat scroll center center;
	display: inline-block;
	height: 30px;
	width: 30px;
}
.ftrwithlove .termsmenu .rightreserved ul.ftrsocial li.pint-ico a {
	background: url(images/pint-ftr-ico.png) no-repeat scroll center center;
	display: inline-block;
	height: 30px;
	width: 30px;
}
.ftrwithlove .termsmenu .rightreserved ul.ftrsocial li.pint-ico a:hover {
	background: url(images/pint-ftr-hover.png) no-repeat scroll center center;
	display: inline-block;
	height: 30px;
	width: 30px;
}
.ftrwithlove .termsmenu .rightreserved ul.ftrsocial li.trip-ico a:hover {
	background: url(images/trip-ftr-hover.png) no-repeat scroll center center;
	display: inline-block;
	height: 30px;
	width: 30px;
}
.ftrwithlove .termsmenu .rightreserved ul.ftrsocial li.trip-ico a {
	background: url(images/trip-ftr-ico.png) no-repeat scroll center center;
	display: inline-block;
	height: 30px;
	width: 46px;
}
.ftrwithlove .termsmenu .rightreserved ul.ftrsocial li.trip-ico a:hover {
	background: url(images/trip-ftr-hover.png) no-repeat scroll center center;
	display: inline-block;
	height: 30px;
	width: 46px;
}
.ftrwithlove .termsmenu .rightreserved ul.sitemapmenu li {
	width: auto;
	float: ;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	margin: 0 15px;
}
.ftrwithlove .termsmenu .rightreserved ul.sitemapmenu li a {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 2px;
	color: #fff;
	font-family: 'Karla',sans-serif;
}
#footer .withlove {
	background: #1a1a1a;
	height: 50px;
	line-height: 50px;
	text-align: center;
	margin: 0 auto;
	font-size: 14px;
	letter-spacing: 2px;
	font-family: 'Karla',sans-serif;
	font-weight: bold;
	color: #fff;
}
#footer .withlove span {
	color: #fec82c;
	font-weight: bold;
	font-size: 14px;
}
#spinner-image {
	display: none !important;
}
.datepicker-panel > ul > li {
	font-family: 'Karla',sans-serif;
}

/*Gallery Page*/
.page-template-gallery-php #wrapper {
	overflow: hidden;
	background: #f8f5f0;
}
.page-template-gallery-php #wrapper .content-outer.container {
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.page-template-gallery-php #wrapper .content-outer.container #primary {
	width: 100%;
	padding: 0;
	display: inline-block;
	margin: 0 auto;
	font-family: 'Karla',sans-serif;
}
.page-template-gallery-php #primary .site-content-header {
    padding: 25px;
    margin: 0;
    background: none;
}
.site-content-header .breadcrumbs:last-child, .site-content-header .page-header:last-child {
    margin-bottom: 0;
}
.site-content-header .breadcrumbs:first-child, .site-content-header .page-header:first-child {
    margin-top: 0;
}
.site-content-header .breadcrumbs, .site-content-header .page-header {
    margin-bottom: 28px;
    margin-top: 28px;
}
.page-template-gallery-php a, .page-template-gallery-php span, .page-template-gallery-php div {
    line-height: 1;
    font-family: "Karla",sans-serif;
}
#gallery_block .gallery_catblock {
	padding: 35px 0;
	position: relative;
	display: block;
}
#gallery_block .gallery_catblock ul {
	padding: 0;
	margin: 0;
	text-align: center;
}
#gallery_block .gallery_catblock ul li.active {
	color: #fff;
	background: transparent url(images/buttonorange.png)no-repeat scroll center center/100%;
}
#gallery_block .gallery_catblock ul li {
	list-style: none;
	display: inline-block;
	font-family: "Karla",sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #000;
	/* letter-spacing: 0px; */
	text-transform: capitalize;
	border: 1px solid transparent;
	cursor: pointer;
	margin: 0 35px;
	width: 222px;
	line-height: 44px;
	text-align: center;
	letter-spacing: -1px;
	padding: ;
	border-radius: 25px;
}
#gallery_block .gallerylist {
	position: relative;
	display: block;
	width: 100%;
}
#gallery_block .gallerylist .gallerylist_padding {
	padding: 0 50px;
	display: block;
	width: 100%;
}
#gallery_block .grid {
	float: none;
	width: 100%;
	display: block;
	min-height: 40px;
}
#gallery_block .grid-sizer {
	width: calc(25%);
}
#gallery_block .grid-item {
	width: calc(25% - 30px);
	display: inline-block;
	float: left;
	position: relative;
	margin: 0 15px 30px;
	vertical-align: top;
}
#gallery_block .no-image {
	display: none;
	text-align: center;
	letter-spacing:-.5px;
	width:100%;
}
#gallery_block .grid-item img {
	width: 100%;
	height: auto;
	float: left;
	display: inline-block;
	max-width: none;
}
#gallery_block .grid-item:hover a.fancybox {
	display: block;
	transition: all 0.5s ease;
}
#gallery_block .grid-item a.fancybox {
	position: absolute;
	left: 0;
	right: 0;
	display: none;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: #ce050775;
	text-align: center;
}
#gallery_block .grid-item a.fancybox .gridtext {
	padding: 0;
	text-align: center;
	width: 100%;
	height: auto;
	position: absolute;
	left: 0;
	top: calc(50% - 84px);
	text-align: center;
	vertical-align: middle;
}
#gallery_block .grid-item a.fancybox .gridtext .image_caption {
	font-size: 18px;
	font-family: "Karla",sans-serif;
	font-weight: bold;
	line-height: 1.5;
	color: #fff;
	margin: 0px auto 0;
	width: 85%;
	min-height: 0;
	letter-spacing:-1px;
}
#gallery_block .grid-item a.fancybox .gridtext .line {
	width: 85%;
	text-align: center;
	margin: 17px auto;
	background-color: #fff;
	display: inline-block;
}
#gallery_block .grid-item a.fancybox .gridtext .cat {
	font-size: 13px;
	font-family: "Karla",sans-serif;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
	margin: 0 auto 30px;
}
#gallery_block .grid-item a.fancybox .gridtext .enlarge {
	background: transparent url(images/buttonorange.png)no-repeat scroll center center;
	box-shadow: none;
	text-shadow: none;
	font-size: 16px;
	font-family: "Karla",sans-serif;
	font-weight: bold;
	text-transform: capitalize;
	letter-spacing: 0px;
	cursor: pointer;
	width: 191px;
	height: 44px;
	line-height:1;
}
.page-template-gallery-php .fancybox-inner .fancybox-caption__body{
	line-height:1.5;
}
.page-template-gallery-php .fancybox-inner .fancybox-caption__body p {
	font-size: 18px;
	letter-spacing: -1px;
}
/*Plan a trip*/
.page-template-statictemplate.page-id-989 #first_cntnt {
	display: flex;
	padding-bottom: 50px;
	align-items: center;
}
.page-template-statictemplate.page-id-989 #first_cntnt .page_title {
	width: 20%;
}
.page-template-statictemplate.page-id-1214 #first_cntnt .page_title {
	width: 20%;
}
.page-id-989.page-template-statictemplate h3,
.page-id-1032.page-template-statictemplate h3,
.page-id-1037.page-template-statictemplate h3 {
	letter-spacing: -1.5px;
	font-size: 19px;
	line-height: 1;
}
.page-id-989.page-template-statictemplate .acordination_wrap .acordination_item .accr_trigger {
	margin: 0;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #ce0507;
	position: relative;
	cursor: pointer;
	font-size: 19px;
}
.page-id-989.page-template-statictemplate h5,
.page-id-1032.page-template-statictemplate h5,
.page-id-1037.page-template-statictemplate h5 {
    line-height: 1.5;
    font-family: "Karla",sans-serif;
    color: #000;
    font-size: 16px;
    letter-spacing: -0.5px;
}
.page-id-989.page-template-statictemplate h2,
.page-id-1037.page-template-statictemplate h2,
.page-id-1032.page-template-statictemplate h2 {
	letter-spacing: -2px;
	font-size: 24px;
	color: #333333;
	font-family: "Karla",sans-serif;
}
.page-id-989.page-template-statictemplate a.btn-lrnmore, .page-id-989.page-template-statictemplate a.btn-lrnmore:hover {
	color: #fff;
	font-size: 16px;
	letter-spacing: 0;
	text-transform: capitalize;
	background: transparent url(images/buttonorange.png)no-repeat scroll center center;
	display: inline-block;
	width: 191px;
	height: 44px;
	line-height: 44px;
	font-weight: bold;
	margin: 0 0 15px 0;
	padding: 0;
	border: none;
	text-align: center;
}
.page-id-989 .breadcrumb-list .breadcrumb:nth-child(5),.page-id-989 .breadcrumb-list .breadcrumb:nth-child(3),
.page-id-1032 .breadcrumb-list .breadcrumb:nth-child(5),.page-id-989 .breadcrumb-list .breadcrumb:nth-child(3),
.page-id-1037 .breadcrumb-list .breadcrumb:nth-child(5),.page-id-989 .breadcrumb-list .breadcrumb:nth-child(3) {
	pointer-events: none;
}
.page-id-989.page-template-statictemplate h3 a {color: #ce0507;}
.page-id-989.page-template-statictemplate h3 a:hover {color: #ce0507; text-decoration: underline;}
.page-id-989.page-template-statictemplate .page_cntnt ul a.downloadlink:hover {
	border-bottom: none;
	pointer-events: none;
}

/*Plan a tour page*/
.page-id-1032 .breadcrumb-list .breadcrumb:nth-child(5) {
	pointer-events: none;
}
.page-id-1032.page-template-statictemplate #first_cntnt h1.page_title {
	max-width: 230px;
	width: 19%;
}
.post-type-archive-exhibit a.downloadloclink,
.page-id-926.page-template-statictemplate a.downloadloclink,
.page-id-1214.page-template-statictemplate a.downloadloclink,
.page-id-1292.page-template-statictemplate a.downloadloclink,
.page-id-989.page-template-statictemplate a.downloadloclink,
.page-id-1032.page-template-statictemplate a.downloadloclink,
.page-id-1037.page-template-statictemplate a.downloadloclink {
	display: inline-block;
	width: 30px;
	color: #000;
	background: transparent url(images/website.svg)no-repeat scroll left center/auto 25px;
	line-height: 40px;
	letter-spacing: -.5px;
	height: 25px;
	vertical-align: middle;
	margin-bottom: 7.5px;
}
.page-id-1292.page-template-statictemplate a.downloadloclink {pointer-events: none;}
.page-id-1292.page-template-statictemplate a.downloadlink {pointer-events: none;}
.page-id-1214.page-template-statictemplate a.downloadloclink {pointer-events: none;}
.page-id-926.page-template-statictemplate a.downloadloclink:hover,
.page-id-926.page-template-statictemplate a.downloadlink:hover,
.page-id-1032.page-template-statictemplate .page_cntnt ul a.downloadlink:hover,
.page-id-1032.page-template-statictemplate .page_cntnt ul a.downloadloclink:hover,
.page-id-1037.page-template-statictemplate .page_cntnt ul a.downloadlink:hover,
.page-id-1037.page-template-statictemplate .page_cntnt ul a.downloadloclink:hover {
	border-bottom: none;
	pointer-events: none;
}
.page-id-1214.page-template-statictemplate h3 {
	letter-spacing: -.5px;
	font-size: 19px;
	line-height: 1;
	margin-bottom: 0;
}
 .search_container {
	position: fixed;
	background: #130202f2;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 9999;
}
.search_container form {
	width: 50%;
	position: absolute;
	left: 25%;
	height: 170px;
	top: calc(50% - 85px);
}
#searchfilter {
	height: 51px;
	display: block;
	line-height: 24px;
	width: 191px;
	background: transparent url(images/buttonorange.png)no-repeat scroll center center;
	text-align: center;
	color: #fff;
	border-radius: 0 5px 5px 0;
	font-size: 16px;
	font-family: "karla",san-serif;
	border: none;
	font-weight: bold;
	letter-spacing: 0;
	text-shadow: none;
	margin: auto;
	text-transform: capitalize;
}
.searchCloseicon {
	position: absolute;
	top: 30px;
	right: 50px;
	z-index: 1;
	width: auto;
	padding: 0;
	background: transparent;
	color: #fff;
	font-family: "Karla",sans-serif;
	font-size: 16px;
	height: 60px;
	line-height: 60px;
	text-transform: uppercase;
	font-weight: bold;
}
.searchCloseicon::before {
content: "";
display: inline-block;
width: 120px;
height: 60px;
background: transparent url(images/exhibit_slick_prev.png)no-repeat scroll center center/auto 100%;
float: left;
}
#search {
	color: #fff;
	background-color: unset;
	border: none;
	padding: 10px 0;
	height: auto;
	border-bottom: 2px solid #fff;
	margin: 0 0 15px;
	text-align: left;
	font-size: 24px;
	font-family: 'Karla',sans-serif;
	background: url(images/search-ico2.png) no-repeat scroll right;
}
/*Homepage Responsive css*/
@media only screen and (max-width: 1366px) {
	.page-template-statictemplate #BAC .payments { 	display: block; 	margin: 0 auto; 	list-style: none; 	text-align: center; 	padding-bottom: 45px; 	width: 100%; }
	.page-template-statictemplate #BAC .payments > li {height : 850px;}
}
@media only screen and (max-width: 1024px) {
	body #header-menu .first_menu_section {
		display:none;
	}
	body .trending_home .banner_link{
		background-size:100%;
	}
	body .trending_home .section_title{
		font-size:30px;
		letter-spacing:-1px;
		line-height:30px;
	}
	body .BlogsHome  .slick-next::after, body .BlogsHome  .slick-prev::before {
		width: 60px;
		height: 30px;
		line-height: 30px;
	}
	body .BlogsHome .slick-arrow {
		height: 60px;
		line-height: 30px;
		font-size: 13px;
		top: unset;
		bottom:0;
	}
	.trending_home .BlogsHome{
		padding-bottom: 30px;
	}
	.slick-arrow {
		height: 60px;
		line-height: 30px;
		font-size: 13px;
	}
	body #blog_section {
		padding:15px 6.25%;
	}
	body #header-menu .second_menu_section .menu-close{
		display:inline-block;
	}
	body #header-menu .second_menu_section{
		width:100%
	}
	body #header-menu .second_menu_section .total_menu_wrap #menu-header-big-menu li a,	body #header-menu .second_menu_section .total_menu_wrap #menu-header-mid-menu li a{
		font-size: 18px;
		line-height:1;
	}
	body #menu-header-big-menu li .sub-menu{
		position:unset;
		padding:0;
		display:none;
		background:#fff;
		box-shadow:none;
		height:auto;
		transition:none;
		margin:0;
	}
	body #header-menu .second_menu_section #menu-header-big-menu li .sub-menu a{
		opacity:1;
	}
	body #header-menu .second_menu_section #menu-header-big-menu li .sub-menu li:first-child{
		display:none;
	}
	body #header-menu .second_menu_section .total_menu_wrap #menu-header-big-menu li .sub-menu li a,body #header-menu .second_menu_section .total_menu_wrap #menu-header-mid-menu li .sub-menu li a {
		font-size: 16px;
		padding-top: 10px;
		padding-bottom: 10px;
		color: #5f5f5f;
		padding-left: 0;
	}
	body #header-menu .second_menu_section .total_menu_wrap #menu-header-big-menu li.active a{
		color:#ce0507;
	}
	body #header-menu .second_menu_section .total_menu_wrap #menu-header-mid-menu li .sub-menu{
		margin:0;
		padding-left:0;
	}
	body #header-menu .second_menu_section #menu-header-big-menu, body #header-menu .second_menu_section #menu-header-mid-menu{
		margin-bottom:0;
	}
	body #header-menu .second_menu_section .total_menu_wrap #menu-header-mid-menu > li > a{
		color:#000;
	}
	.menu-header-last-menu-container{
		display:none;
	}
	body #masthead.site-header .container .row #header-menu .memberandsearch {
		width: 100%;
		text-align: center;
		margin-top: 5px;
		margin-bottom: 0;
	}
	body #masthead.site-header .container .row #header-menu .memberandsearch a{
		float:unset;
	}
	body #masthead.site-header .container .row #header-menu .memberandsearch .fullwidth {
		width: 100%;
		display: inline-block;
		margin: 0 auto;
	}
	body #masthead.site-header .container .row #header-menu .memberandsearch .fullwidth .search_icon {
		width: 30px;
		height: 30px;
		line-height: 30px;
		margin: 20px 20px 20px 0;
		float: none;
		vertical-align: top;
	}
	body #masthead.site-header .container .row #header-menu .memberandsearch .fullwidth .search_icon .search-togle {
		height: 30px;
		line-height: 30px;
	}
	#masthead.site-header .container .row .memberandsearch .favorites {
		width: 35px;
		height: 30px;
		background: url(images/favoritesheader.png) no-repeat scroll center center;
		display: inline-block;
		line-height: 60px;
		margin: 20px 0;
		padding: 0;
	}
	body #menu-social-menu li {
		width: 18%;
		float: none;
		display: inline-block;
		text-align: left;
		margin: 0 1%;
		clear: none;
		line-height: 1;
		min-width: 50px;
		text-align: center;
	}
}
@media only screen and (max-width: 550px) {
	body .blog_item .thumb .hover_cntnt{
		width:90%;
	}
}
